Bug 816610 - Grab the latest EAP bits that support JDK7
Grab the latest EAP bits that support JDK7
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Build Process (Show other bugs)
5.3.0 GA
Unspecified Unspecified
urgent Severity urgent
: ER2
: 5.3.0 GA
Assigned To: Julian Coleman
: TestBlocker
Depends On:
Blocks: 816631
  Show dependency treegraph
 
Reported: 2012-04-26 09:56 EDT by Martin Vecera
Modified: 2012-06-19 10:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 816631 (view as bug list)
Environment:
Last Closed: 2012-05-10 13:11:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Vecera 2012-04-26 09:56:12 EDT
Please build ER2 with the patched version of EAP 5.1.2 that has the support for JDK7.
Comment 1 Len DiMaggio 2012-05-10 13:10:53 EDT
ER2 was rebuilt on May 2

http://jawa05.englab.brq.redhat.com/candidate/soa-5.3.0.ER2/

Note You need to log in before you can comment on or make changes to this bug.